none
MS14-068 Kerberos の脆弱性により特権が昇格される (3011780) への対応について RRS feed

  • 質問

  • 「MS14-068 Kerberos の脆弱性により特権が昇格される」 への 対応として、修正パッチを各サーバーへ適用しております。

    社内には数台のWindows2003R2があるのですが、こちらは対象外なのでしょうか?

    2003と2003R2は修正パッチが同じだから載せていないだけなのか、そもそも対象でないのか分からず悩んでいます。

    2008や2012はきちんと”R2”も対象と明記していますが、まもなくサポート終了だから載せないということはないですよね?

    https://technet.microsoft.com/ja-jp/library/security/ms14-068.aspx

    ご存知の方いましたら教えてください。

    2014年12月22日 7:18

回答

  • 対象ではないのだと思います。たとえば、Replace されるプログラムでは、下記の更新プログラムがありますが、

    こちらには Win2003R2 は含まれていないようです。もちろん R2 ですので同じ更新プログラムではないですが

    記載が無いので(US Site)対象ではないと考えるのが自然化と思います。

    https://technet.microsoft.com/library/security/ms11-013

    • 回答の候補に設定 佐伯玲 2014年12月24日 2:19
    • 回答としてマーク k.kanno 2014年12月25日 5:57
    2014年12月22日 7:37

すべての返信

  • 対象ではないのだと思います。たとえば、Replace されるプログラムでは、下記の更新プログラムがありますが、

    こちらには Win2003R2 は含まれていないようです。もちろん R2 ですので同じ更新プログラムではないですが

    記載が無いので(US Site)対象ではないと考えるのが自然化と思います。

    https://technet.microsoft.com/library/security/ms11-013

    • 回答の候補に設定 佐伯玲 2014年12月24日 2:19
    • 回答としてマーク k.kanno 2014年12月25日 5:57
    2014年12月22日 7:37
  • ご回答ありがとうございます。

    Windows2003/R2は別OSという認識があいまいでしたが、これですっきりいたしました。

    2014年12月25日 5:56